FUNCTION::WARN(3stap)

NAME
function::warn - Send a line to the warning stream

SYNOPSIS

    warn(msg:string)

ARGUMENTS

msg
    The formatted message string

DESCRIPTION

This function sends a warning message immediately to staprun. It is also sent over the bulk transport (relayfs) if it is being used. If the last characater is not a newline, the one is added.

SEE ALSO
tapset::logging(3stap)